prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

plugindir=lib/rizin/plugins
datdir=share/rizin

Name: rz_core
Description: rizin foundation libraries
Version: 0.6.3
Requires: rz_magic, rz_util, rz_demangler, rz_diff, rz_reg, rz_syscall, rz_search, rz_cons, rz_analysis, rz_socket, rz_type, rz_io, rz_lang, rz_hash, rz_flag, rz_parse, rz_egg, rz_debug, rz_crypto, rz_config, rz_bin, rz_asm, rz_bp, rz_sign, rz_il
Requires.private: tree-sitter
Libs: -L${libdir} -lrz_core
Libs.private: -lm
Cflags: -I${includedir}/librz
